<?php

namespace App\Controllers;

class AdminController extends BaseController
{
    public function index()
    {
        $data = [
            'user' => session()->get(),
        ];
        return view('admin/dashboard', $data);
    }
}
